Kepler - Feature #6833

syntax highlighting for language actors
08/23/2015 02:35 PM - Daniel Crawl

Status: Resolved Start date: 08/23/2015
Priority: Normal Due date:

Assignee: Daniel Crawl % Done: 0%
Category: interface Estimated time: 0.00 hour
Target version: 25.0 Spent time: 0.10 hour
Bugzilla-ld:

Description

It would be nice if the Kepler language actors had syntax highlighting. Attached is an updated TextEditorConfigureFactory.

History

#1 - 09/09/2015 04:45 PM - Christopher Brooks

- Assignee changed from Christopher Brooks to Daniel Craw!

#2 - 09/11/2015 11:11 AM - Daniel Crawl

- Status changed from New to Resolved

Thanks for the merge.

Files
TextEditorConfigureFactory.java 10.7 KB 08/23/2015 Daniel Crawl
